.header_bottom .header_menu li{
	border-right: 1px solid #1e1e1e;
}
.header_bottom .header_menu li a{
	color: #1e1e1e;
}
body{
	background-position: -99999px -99999px;
	background-attachment: scroll;
}
body:before {
    content: "";
    background-image: inherit;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
	background-repeat: no-repeat;
	background-position: center center;
    z-index: -1;
}
@media only screen and (max-width:991px ) {
	.header_bottom .header_menu li a{
		color: #FFFFFF;
	}
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/aboutBg.jpg");
	}
}
@media only screen and (max-width:500px ) {

}
@media only screen and (min-width:992px ) {
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/aboutBg.jpg");
	}
}
.about_one{
	width: 100%;
	overflow: hidden;
	padding:80px 0 60px;
	background: #FFFFFF url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/aboutOne.jpg") no-repeat bottom left;
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
    border-radius: 0 0 65px 65px;
}
.one_title{
	width: -moz-calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
	width: calc(50% - 20px);
	overflow: hidden;
	padding: 45px 15px 0 0;
	float: left;
	text-align: right;
}
.one_title h4{
	color: #000000;
	font-size: 24px;
	margin-bottom: 20px;
}
.one_title h1{
	font-size: 48px;
	font-weight: lighter;
	color: #e60012;
}
.one_title img{
	max-width: 100%;
	float: right;
	margin-top: 30px;
}
.one_txt{
	width: -moz-calc(50% + 20px);
	width: -webkit-calc(50% + 20px);
	width: calc(50% + 20px);
	overflow: hidden;
	padding: 42px 28px 45px;
	border-left: 1px dashed #e60012;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}
@media only screen and (max-width:991px ) {
	.one_title{
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.one_txt{
		width: 100%;
		padding: 30px 0 0;
		border: none;
	}
	.one_title img{
		margin: 10px auto;
		float: none;
	}
}
@media only screen and (max-width:768px ) {
	.one_title h4{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.one_title h1{
		font-size: 30px;
	}
	.one_txt{
		padding: 15px 0 0;
	}
	.about_one{
		padding: 40px 0 30px;
		border-radius: 0 0 20px 20px;
		background: #FFFFFF;
	}
}
/*发展历程*/
@font-face {
	font-family: "GillSansStd";
	src:url("../fonts/GillSansStd.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}
.about_two{
	width: 100%;
	overflow: hidden;
	padding: 80px 0 75px;
}
.about_two h1{
	text-align: center;
	padding-bottom: 30px;
	border-bottom: 1px dashed #FFFFFF;
	color: #FFFFFF;
	font-size: 48px;
}
.two_course{
	width: 100%;
	height: auto;
	position: relative;
	padding: 190px 0 225px;
	left: -85px;
}
.course_year{
	width: 1090px;
	overflow: hidden;
}
.course_img{
	width: 100%;
	height: auto;
	position: relative;
}
.course_img .course_year{
	width: 1045px;
	overflow: hidden;
	color: #FFFFFF;
	position: absolute;
	left: 60px;
	top: 48%;
	margin-top: -26px;
}
.course_img .course_year h2{
	font-size: 48px;
	width: 20%;
	text-align: center;
	float: left;
	font-family: "GillSansStd";
	padding-left: 45px;
}
.course_img .course_year h2:nth-of-type(2n+1){
	color: #ff0000;
}
.course_txt{
	width: 280px;
	overflow: hidden;
	color: #FFFFFF;
	padding: 0 0 0 20px;
	position: absolute;
	line-height: 20px;
}
.course_txt h4{
	font-size: 26px;
	color: #ff0000;
	margin-bottom: 7px;
}
.course_txt span{
	display: block;
	width: 10px;
	border: 1px solid #000000;
	position: absolute;
	left: 0;
	top: 10px;
	border-right: none;
}
.course_txt:nth-of-type(2) span{
	height: 145px;
}
.course_txt:nth-of-type(3) span{
	height: 115px;
}
.course_txt:nth-of-type(4) span,.course_txt:nth-of-type(6) span{
	height: 130px;
}
.course_txt:nth-of-type(5) span,.course_txt:nth-of-type(7) span{
	height: 95px;
}
.course_txt:nth-of-type(2){
	left: 50px;
	top: 525px;
}
.course_txt:nth-of-type(3){
	left: 235px;
	top: 90px;
}
.course_txt:nth-of-type(4){
	left: 470px;
	top: 525px;
}
.course_txt:nth-of-type(5){
	left: 655px;
	top: 90px;
}
.course_txt:nth-of-type(6){
	left: 890px;
	top: 525px;
}
.course_txt:nth-of-type(7){
	left: 1080px;
	top: 90px;
}
@media only screen and (max-width:991px ) {
.two_course{
		left: 0;
		padding: 50px 0 100px;
	}
	.course_img{
		text-align: center;
	}
	.course_img img:nth-of-type(1){
		display: none;
	}
	.course_img .course_year{
		width: 100%;
		left: 0;
		top: 0;
		margin-top: 105px;
	}
	.course_img .course_year h2{
		width: 100%;
		float: none;
		line-height: 165px;
		padding-left: 0;
		text-align: center;
		margin-bottom: 45px;
	}
	.course_txt{
		width: 200px;
		padding: 0;
	}
	.course_txt span{
		display: none !important;
	}
	.course_txt:nth-of-type(2){
		left: -45px;
		top: 80px;
		text-align: right;
	}
	.course_txt:nth-of-type(3){
		left: 470px;
		top: 290px;
	}
	.course_txt:nth-of-type(4){
		left: -45px;
		top: 510px;
		text-align: right;
	}
	.course_txt:nth-of-type(5){
		left: 470px;
		top: 710px;
	}
	.course_txt:nth-of-type(6){
		left: -45px;
		top: 920px;
		text-align: right;
	}
	.course_txt:nth-of-type(7){
		left: 470px;
		top: 1120px;
	}
}
@media only screen and (max-width:767px ) {
	.about_two {
	    padding: 40px 0 35px;
	}
	.about_two h1 {
	    padding-bottom: 15px;
	    font-size: 30px;
	}
	.two_course{
		padding: 30px 0 10px;
	}
	.course_img img{
		width: 50%;
	}
	.course_txt{
		width: 140px;
		padding: 0;
	}
	.course_txt p:last-of-type{
		display: none;
	}
	.course_img .course_year{
		width: 100%;
		left: 0;
		top: 0;
		margin-top: 45px;
	}
	.course_img .course_year h2 {
	    font-size: 28px;
	    line-height: 72px;
	    margin-bottom: 20px;
	}
	.course_txt h4 {
	    font-size: 20px;
	    margin-bottom: 0px;
	    font-weight: bold;
	}
	.course_txt:nth-of-type(2){
		left: -20px;
		top: 45px;
		text-align: right;
	}
	.course_txt:nth-of-type(3){
		left: 220px;
		top: 130px;
	}
	.course_txt:nth-of-type(4){
		left: -20px;
		top: 227px;
		text-align: right;
	}
	.course_txt:nth-of-type(5){
		left: 220px;
		top: 313px;
	}
	.course_txt:nth-of-type(6){
		left: -20px;
		top: 410px;
		text-align: right;
	}
	.course_txt:nth-of-type(7){
		left: 220px;
		top: 495px;
	}
}
@media only screen and (min-width:992px ) {
	.two_course{
		left: 0px;
		width: 100%;
		overflow-x: scroll;
	}
	.course_img img:nth-of-type(2){
		display: none;
	}
}
@media only screen and (min-width:1250px ) {
	.two_course{
		left: -85px;
		overflow-x: inherit;
	}
	.course_img img{
		width: auto;
	}
}
/*董事长致辞*/
.about_three{
	width: 100%;
	overflow: hidden;
	padding: 75px 0 110px;
	background-color: #FFFFFF;
	border-radius: 65px 65px 0 0;
}
.about_three h1{
	color: #000000;
	font-size: 48px;
	padding-bottom: 35px;
	border-bottom: 1px dashed #000000;
	text-align: center;
}
.three_address{
	width: 1040px;
	overflow: hidden;
	margin: 60px 0 0;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
}
.three_address h4{
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.three_address .address_img{
	width: 435px;
	overflow: hidden;
	float: left;
}
.three_address .address_img img{
	width: 100%;
}
.address_txt{
	width: -moz-calc(100% - 435px);
	width: -webkit-calc(100% - 435px);
	width: calc(100% - 435px);
	overflow: hidden;
	float: left;
	padding: 20px 0 0 40px;
	text-align: justify;
}
.address_txt p{
	margin-bottom: 10px;
}
.address_txt p:last-of-type{
	text-align: right;
	margin-top: 30px;
}
.address_txt p img{
	margin-top: -30px;
}
@media only screen and (max-width:991px ) {
	.about_three{
		padding: 75px 0;
	}
	.three_address{
		width: 100%;
		margin: 40px auto 0;
	}
	.three_address .address_img{
		margin: 0 auto 30px;
		float: none;
	}
	.address_txt{
		width: 100%;
		padding: 20px 0 0;
	}
}
@media only screen and (max-width:767px ) {
	.about_three {
	    padding: 40px 0 30px;
	    border-radius: 20px 20px 0 0;
	}
	.about_three h1{
		font-size: 30px;
		padding-bottom: 15px;
	}
	.three_address{
		margin: 25px auto 0;
	}
	.three_address .address_img{
		width: 100%;
		text-align: center;
	}
	.address_txt p img{
		width: 100px;
		margin-top: -10px;
	}
	.address_txt p:last-of-type{
		text-align: right;
		margin-top: 30px;
	}
}
@media only screen and (min-width:992px ) {
	.three_address{
		width: 100%;
	}
}
@media only screen and (min-width:1250px ) {
	.three_address{
		width: 1040px;
	}
}
/*领导关怀*/
.about_four{
	width: 100%;
	overflow: hidden;
	padding:85px 0 35px;
	background-color: #f5f5f5;
	line-height: 20px;
	color: #666666;
	font-size: 14px;
	text-align: justify;
}
.about_four li:nth-of-type(1){
	padding: 0 65px 0 0;
}
.about_four li:nth-of-type(2){
	padding: 55px 0 0 20px;
}
.about_four .Leader_lg{
	width: 100%;
	overflow: hidden;
	margin-bottom: 5px;
}
.about_four .Leader_lg img{
	width: 100%;
}
.about_four .Leader_banner{
	width: 100%;
	overflow: hidden;
}
.Leader_banner .Leader_img{
	width: 100%;
	overflow: hidden;
}
.Leader_img img{
	width: 100%;
}
.about_four h1{
	font-size: 48px;
	color: #000000;
	padding-bottom: 35px;
	border-bottom: 1px dashed #000000;
	margin-bottom: 30px;
}
.about_four li p{
	margin-bottom: 10px;
	padding-right: 30px;
}
.swiper-button-next,
.swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 30px;
	height: 45px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 15px auto !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}
.swiper-button-next.swiper-button-disabled{
	background:rgba(0,0,0,0.6) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23aaaaaa'%2F%3E%3C%2Fsvg%3E");
	opacity: 1;
	cursor: auto;
	pointer-events: none
}
.swiper-button-prev.swiper-button-disabled {
	background:rgba(0,0,0,0.6) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23aaaaaa'%2F%3E%3C%2Fsvg%3E");
	opacity: 1;
	cursor: auto;
	pointer-events: none
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	background:rgba(0,0,0,0.6) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	left: 0px;
	right: auto
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	background:rgba(0,0,0,0.6) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	right: 0px;
	left: auto
}
@media only screen and (max-width: 991px) {
	.about_four li:nth-of-type(1){
		padding: 0;
	}
	.about_four li:nth-of-type(2){
		padding: 40px 0 0;
	}
	.footer_common{
		background:#f5f5f5 url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/bottom_comS.png") no-repeat top center;
		background-size: 100%;
	}
	.about_four li h1{
		display: none;
	}
}
@media only screen and (max-width:767px ) {
	.about_four{
		padding: 40px 0 30px;
	}
	.about_four li:nth-of-type(2){
		padding: 20px 0 0;
	}
	.about_four h1 {
	    font-size: 30px;
	    padding-bottom: 15px;
	    margin-bottom: 15px;
	}
	.about_four li p{
		margin-bottom: 10px;
		padding-right: 0px;
	}
}
@media only screen and (min-width:992px ) {
	.footer_common{
		background:#f5f5f5 url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/bottom_com.png") no-repeat top center;
	}
	.about_four ul>h1{
		display: none;
	}
}
@media only screen and (min-width:1921px ) {
	.footer_common{
		background:#f5f5f5 url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/bottom_com.png") no-repeat top center;
		background-size: 100%;
	}
}